Bug 246253 - We would like to include the RHX public key in to the redhat-release package.
Summary: We would like to include the RHX public key in to the redhat-release package.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-release (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
high
low
Target Milestone: ---
: ---
Assignee: Dennis Gregorovic
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-29 16:29 UTC by David Huff
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHEA-2007-0854
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 16:42:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
RPM-GPG-KEY-redhat-rhx (885 bytes, application/octet-stream)
2007-06-29 16:29 UTC, David Huff
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2007:0854 normal SHIPPED_LIVE New redhat-release package for Red Hat Enterprise Linux 5.1 2007-10-30 14:58:45 UTC

Comment 2 RHEL Product and Program Management 2007-06-29 22:43:19 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 4 Dennis Gregorovic 2007-08-15 17:09:44 UTC
in redhat-release-5Server-5.1.0.1

Comment 6 Milan Zázrivec 2007-08-30 16:52:03 UTC
Verified with RHEL5.1-Client-20070822.5 and RHEL5.1-Server-20070822.1

Comment 8 errata-xmlrpc 2007-11-07 16:42:32 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0854.html



Note You need to log in before you can comment on or make changes to this bug.